package com.jeeplus.modules.worksendmessage.dao;

import com.jeeplus.common.persistence.annotation.MyBatisDao;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

@MyBatisDao
public interface WorkSendMessageDetailDao {
    public void batchInsert(Map map);

    public void deleteHandlers(@Param("messageId") String messageId, @Param("flag")int flag);
}
